[Desktop Entry]
Exec=vmstat 2
Icon=
Type=Application
Name=Vmstat
Name[ar]=حالة Vm
Name[de]=VM-Stat
Name[eo]=Memorostatistiko
Name[hi]=वीएमस्टेट
Name[hne]=वीएमस्टेट
Name[kn]=ವಮಸ್ಟಾಟ್
Name[mai]=वीएमस्टेट
Name[ml]=വിഎംസ്റ്റാറ്റ്
Name[sr]=Вмстат
Name[x-test]=xxVmstatxx
GenericName=Virtual Memory Statistics
GenericName[af]=Virtuele Geheue Statistieke
GenericName[ar]=إحصائيات الذاكرة الظاهرية
GenericName[as]=ভাৰ্চুৱেল স্মৃতিশক্তিৰ পৰিসংখ্যা
GenericName[be]=Статыстыка віртуальнай памяці
GenericName[be@latin]=Statystyčnyja źviestki pra virtualnuju pamiać
GenericName[bg]=Статистика на виртуалната памет
GenericName[bn]=ভার্চুয়াল মেমরি পরিসংখ্যান
GenericName[bn_IN]=ভার্চুয়াল মেমরির পরিসংখ্যান
GenericName[br]=Stadegoù war ar vemor c'halloudel
GenericName[ca]=Estadístiques de la memòria virtual
GenericName[ca@valencia]=Estadístiques de la memòria virtual
GenericName[cs]=Statistika virtuální paměti
GenericName[csb]=Statistika wirtualny pamiãce
GenericName[cy]=Ystadegau C?f Rhith
GenericName[da]=Virtuel hukommelsesstatistik
GenericName[de]=Statistik zum virtuellen Speicher
GenericName[el]=Στατιστικά εικονικής μνήμης
GenericName[eo]=Statistiko pri la uzo de virtuala memoro
GenericName[es]=Estadísticas de memoria virtual
GenericName[et]=Virtuaalmälu statistika
GenericName[eu]=Memoria birtualaren estatistikak
GenericName[fa]=آمار حافظۀ مجازی
GenericName[fi]=Virtuaalimuistin tilastot
GenericName[fr]=Statistiques sur la mémoire virtuelle
GenericName[fy]=Statistyken firtuele ûnthâld
GenericName[ga]=Staitisticí na Cuimhne Fíorúla
GenericName[gl]=Estatísticas da memoria virtual
GenericName[gu]=વર્ચ્યુઅલ મેમરી આંકડાઓ
GenericName[he]=סטטיסטיקה לגבי הזיכרון הווירטואלי
GenericName[hi]=आभासी मेमोरी आंकड़े
GenericName[hne]=आभासी मेमोरी आंकड़ा
GenericName[hr]=Statistike o virtualnoj memoriji
GenericName[hsb]=Statistika wo wirtuelnym pomjatku
GenericName[hu]=Memóriastatisztika
GenericName[is]=Upplýsingar um sýndarminni
GenericName[it]=Statistiche memoria virtuale
GenericName[ja]=仮想メモリ統計
GenericName[ka]=ვირტუალური მეხსიერების სტატისტიკა 
GenericName[kk]=Виртуалды жад мәліметі
GenericName[km]=ស្ថិតិ​សតិ​និម្មិត
GenericName[kn]=ವಾಸ್ತವಪ್ರಾಯ ಸ್ಮೃತಿ ಅಂಕಿಅಂಶಗಳು
GenericName[ko]=가상 메모리 통계
GenericName[ku]=Statîskên Bîra Nîgaşî
GenericName[lt]=Virtualios atminties statistika
GenericName[lv]=Virtuālās atmiņas statistika
GenericName[mai]=आभासी मेमोरी आंकडा
GenericName[mk]=Статистика на виртуелната меморија
GenericName[ml]=വര്‍ച്വല്‍ മെമ്മറി സ്ഥിതിവിവരം
GenericName[mr]=आभासी स्मृती आकडे
GenericName[ms]=Statistik Memory Maya
GenericName[nb]=Statistikk over virtuelt minne
GenericName[nds]=Statistik för den virtuellen Spieker
GenericName[ne]=अवास्तविक स्मृति तथ्याङ्क
GenericName[nl]=Statistieken virtueel geheugen
GenericName[nn]=Statistikk over virtuelt minne
GenericName[or]=ଆଭାସୀ ସ୍ମୃତି ସ୍ଥାନ ପରିସଂଖ୍ୟାନ
GenericName[pa]=ਵੁਰਚੁਅਲ ਮੈਮੋਰੀ ਅੰਕੜੇ
GenericName[pl]=Statystyka pamięci wirtualnej
GenericName[pt]=Estatísticas da Memória Virtual
GenericName[pt_BR]=Estatísticas sobre a memória virtual
GenericName[ro]=Statistici despre memoria virtuală
GenericName[ru]=Сведения о виртуальной памяти
GenericName[se]=Virtuella muittu statistihkka
GenericName[sk]=Štatistika virtuálnej pamäti
GenericName[sl]=Statistika navideznega pomnilnika
GenericName[sr]=Статистика виртуелне меморије
GenericName[sr@latin]=Statistika virtuelne memorije
GenericName[sv]=Virtuell minnesstatistik
GenericName[ta]=போலி நினைவு புள்ளிவிவரம்
GenericName[te]=వర్చ్యువల్ మెమొరి గణాంకాలు
GenericName[tg]=Маълумоти хотираи система
GenericName[th]=สถิติของหน่วยความจำเสมือน
GenericName[tr]=Sanal Bellek İstatistikleri
GenericName[uk]=Статистика віртуальної пам'яті
GenericName[uz]=Virtual xotira statistikasi
GenericName[uz@cyrillic]=Виртуал хотира статистикаси
GenericName[vi]=Thống kê Bộ nhớ Ảo
GenericName[wa]=Sitatistikes del forveyowe memwere
GenericName[x-test]=xxVirtual Memory Statisticsxx
GenericName[xh]=Izitatistiki Zobume Benkumbulo
GenericName[zh_CN]=虚拟内存统计
GenericName[zh_TW]=虛擬記憶體統計
Terminal=true
